﻿.HeaderCellRight
{
    background-color:white;
    width: 504px;
    height: 120px;
    position: relative;
    text-align: right;
}


/* Top part */
td.outer_topleft
{
  border-style: none;
  border-color: inherit;
  border-width: medium;
  /*background: url('../images/tl.png') no-repeat;*/
  width: 4px;
}
td.outer_topright
{
  border-style: none;
  border-color: inherit;
  border-width: 0;
  /*background: url('../images/tr.png') no-repeat;*/
  width: 4px;
}
td.outer_topmiddle
{
  border-style: none;
  border-color: inherit;
  border-width: 0;
  /*background: url('../images/tm.png');*/
  height: 12px;
  width: auto;
}

/* Bottom part */
td.outer_bottomleft
{
    /*background: url( '../images/bl.png' ) no-repeat;*/
    width: 4px;
    border: none 0;
}
td.outer_bottomright
{
    /*background: url( '../images/br.png' ) no-repeat;*/
    width: 4px;
    border: none 0;
}
td.outer_bottommiddle
{
    /*background: transparent url(../images/bm.png) repeat scroll 0 0;*/
    height: 12px;
    width: auto;
    border: none 0;
}
/* Sides */
td.outer_left
{
    /*background: transparent url(../images/ml.png) repeat scroll 0 0;*/
    width: 4px;
    border: none 0;
}
td.outer_right
{
    /*background: transparent url(../images/mr.png) repeat scroll 0 0;*/
    width: 4px;
    border: none 0;
}
 .for_title
{
    font: bold 12px verdana;
    text-align: left;
    color: #FFFFFF;
    white-space: nowrap;
    padding-left: 5px;
}
.for_title a
{
    font: bold 12px verdana;
    text-align: left;
    color: #FFFFFF;
    white-space: nowrap;
    padding-left: 5px;
}
.for_headbg {
    height: 25px;
    /*background-image: url('../Images/VertBlueGradient.jpg');
    background-repeat: repeat-x;*/
    background-color: #1c3a70;
    padding: 0;
    vertical-align: middle;
    /*border: 2px solid #1c3a70;*/
}


/* CSS for the ThemeHeader MainThinTop & WrapperNoEndForThin */
/* Top part for MainThinTop & WrapperNoEndForThin */
/*Just specify the height inline on the page*/
td.outer_topleftThin
{
  border-style: none;
  border-color: inherit;
  border-width: medium;
  background: url('../images/tl.png') no-repeat;
  width: 4px;
}
td.outer_toprightThin
{
  border-style: none;
  border-color: inherit;
  border-width: 0;
  background: url('../images/tr.png') no-repeat;
  width: 4px;
}
td.outer_topmiddleThin
{
  border-style: none;
  border-color: inherit;
  border-width: 0;
  background: url('../images/tm.png');
  height: 12px;
  width: auto;
}
/* Sides for MainThinTop & WrapperNoEndForThin */
td.outer_title_leftThin
{
  background: transparent url(../images/ml.png) repeat scroll 0 0;
    width: 4px;
    border: none 0;
}
td.outer_title_rightThin
{
  background: transparent url(../images/mr.png) repeat scroll 0 0;
    width: 4px;
    border: none 0;
}
td.outer_leftThin
{
  background: transparent url(../images/ml.png) repeat scroll 0 0;
    width: 4px;
    border: none 0;
}
td.outer_rightThin
{
  background: transparent url(../images/mr.png) repeat scroll 0 0;
    width: 4px;
    border: none 0;
}
/* Bottom part for MainThinTop & WrapperNoEndForThin */
td.outer_bottomleftNoEndThin
{
  background: url( '../images/bl.png' ) no-repeat;
    width: 4px;
    border: none 0;
}
td.outer_bottomrightNoEndThin
{
  width: 4px;
}
td.outer_bottommiddleNoEndThin
{
  width: auto;
}
/*Other Classes for MainThinTop & WrapperNoEndForThin*/
 .for_titleThin
{
    font: bold 12px verdana;
    text-align: left;
    color: #FFFFFF;
    white-space: nowrap;
    padding-left: 5px;
}
.for_titleThin a
{
    font: bold 12px verdana;
    text-align: left;
    color: #FFFFFF;
    white-space: nowrap;
    padding-left: 5px;
}
.for_headbgThin {
    height: 25px;
    /*background-image: url('../Images/VertBlueGradient.jpg');
    background-repeat: repeat-x;*/
    background-color: #060c62;
    padding: 0;
    vertical-align: middle;
    border: none;
}
